# Tempo

Finds the tempo (speed of a piece of music).

```sig
music.tempo()
```

### Returns

* a [number](/reference/types/number) that means the beats per minute (number of
  beats in a minute of the music that the micro:bit is playing).

### See also

[play tone](/reference/music/play-tone), [ring tone](/reference/music/ring-tone), [rest](/reference/music/rest), [set tempo](/reference/music/set-tempo), [change tempo by](/reference/music/change-tempo-by)

